Module: sip-router
Branch: master
Commit: 8205f043c43282a209673364961d23c6b74cee72
URL:
http://git.sip-router.org/cgi-bin/gitweb.cgi/sip-router/?a=commit;h=8205f04…
Author: Andrei Pelinescu-Onciul <andrei(a)iptel.org>
Committer: Andrei Pelinescu-Onciul <andrei(a)iptel.org>
Date: Mon Sep 21 09:16:14 2009 +0200
tls mk cert script: typo fix
---
modules/tls/sip-router_cert.sh | 4 ++--
modules_s/tls/ser_cert.sh | 4 ++--
2 files changed, 4 insertions(+), 4 deletions(-)
diff --git a/modules/tls/sip-router_cert.sh b/modules/tls/sip-router_cert.sh
index 4bfb8fc..df08caa 100755
--- a/modules/tls/sip-router_cert.sh
+++ b/modules/tls/sip-router_cert.sh
@@ -28,12 +28,12 @@ MAILNAME=`cat /etc/mailname 2> /dev/null || echo $FQDN`
# test if we have the normal or enhanced getopt
getopt -T >/dev/null
-if [ $? == 4 ]; then
+if [ $? = 4 ]; then
LONGOPTS_SUPPORTED=1
fi
longopts() {
- if [ -z "${LONGOPTS_SUPPORTED}"]; then
+ if [ -z "${LONGOPTS_SUPPORTED}" ]; then
exit;
fi
case "$1" in
diff --git a/modules_s/tls/ser_cert.sh b/modules_s/tls/ser_cert.sh
index 4bfb8fc..df08caa 100755
--- a/modules_s/tls/ser_cert.sh
+++ b/modules_s/tls/ser_cert.sh
@@ -28,12 +28,12 @@ MAILNAME=`cat /etc/mailname 2> /dev/null || echo $FQDN`
# test if we have the normal or enhanced getopt
getopt -T >/dev/null
-if [ $? == 4 ]; then
+if [ $? = 4 ]; then
LONGOPTS_SUPPORTED=1
fi
longopts() {
- if [ -z "${LONGOPTS_SUPPORTED}"]; then
+ if [ -z "${LONGOPTS_SUPPORTED}" ]; then
exit;
fi
case "$1" in